@charset "utf-8";

html,body{
    width:100%;
    height:100%;
    background-image:url(../images/WX_MGR/img/bg1.jpg);
    background-repeat:no-repeat;
    background-size:100% 100%;
}

.login-form-wrap{
    width:350px;
    height:350px;
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-175px;
    margin-top:-175px;
    background-color:rgba(255,255,255,0.5);
            border-radius:5px;
    -webkit-border-radius:5px;
       -moz-border-radius:5px;
        -ms-border-radius:5px;
         -o-border-radius:5px;
}
.login-form-wrap > h1{
    width:100%;
    height:50px;
    line-height:50px;
    text-align:center;
    font-size:1em;
}
.login-form-wrap > h1 > a > img{
    height:100%;
}

#glogin{
    width:100%;
    height:230px;
    margin-top:40px;
}
#glogin > label{
    display:block;
    width:80%;
    height:40px;
    margin-left:10%;
    position:relative;
    margin-top:20px;
}
#glogin > label > input{
    width:100%;
    height:32px;
    border:none;
            border-radius:5px;
    -webkit-border-radius:5px;
       -moz-border-radius:5px;
        -ms-border-radius:5px;
         -o-border-radius:5px;
    text-indent:13%
}
.login_img{
    width:30px;
    height:30px;
    position:absolute;
    top:7%;
    left:0;
}
.login_img > img{
    width:100%;
    height:100%;
}
#but{
    width:80%;
    height:32px;
    margin-left:10%;
    margin-top:20px;
    border:none;
            border-radius:5px;
    -webkit-border-radius:5px;
       -moz-border-radius:5px;
        -ms-border-radius:5px;
         -o-border-radius:5px;
    background-color:rgba(1,123,190,1);
    color:#fff;
    cursor:pointer;
    letter-spacing:5px;
}
.rememberme{
    width:80%;
    height:32px;
    margin-top:20px;
    margin-left:9%;
}
.rememberme{
    font-size:0.9em;
}

#perlogin{
    width:100%;
    height:250px;
}
#perlogin > label{
    display:block;
    width:80%;
    height:40px;
    margin-left:10%;
    position:relative;
    margin-top:20px;
}
#perlogin > label > select{
    width:100%;
    height:32px;
    border:none;
            border-radius:5px;
    -webkit-border-radius:5px;
       -moz-border-radius:5px;
        -ms-border-radius:5px;
         -o-border-radius:5px;
}
#perlogin > label > input{
    width:100%;
    height:32px;
    border:none;
            border-radius:5px;
    -webkit-border-radius:5px;
       -moz-border-radius:5px;
        -ms-border-radius:5px;
         -o-border-radius:5px;
    text-indent:13%;
}
#perloginBtn {
    width:80%;
    height:32px;
    margin-left:10%;
    margin-top:20px;
    border:none;
            border-radius:5px;
    -webkit-border-radius:5px;
       -moz-border-radius:5px;
        -ms-border-radius:5px;
         -o-border-radius:5px;
    background-color:rgba(1,123,190,1);
    color:#fff;
    cursor:pointer;
    letter-spacing:5px;
}
#mgr{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #00000026;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    z-index:99;
}
#mgr > div{
    width: 350px;
    height: 450px;
}
#mgr > div > .mgr_body{
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 20px;
}
#mgr > div > .mgr_body > .mgr_body_head{
    background: linear-gradient(45deg,#c1c7ca, #5c73a2);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-family: ؟،جم;
}
#mgr > div > .mgr_body > .mgr_body_content{
    height: 390px;
    overflow: scroll;
    overflow-x: inherit;
    overflow-y: auto;
    padding: 10;
}
#mgr > div > .mgr_body > .mgr_body_content ul{
    margin: 0;
    padding: 0;
}
#mgr > div > .mgr_body > .mgr_body_content ul li{
    list-style: none;
    height: 35px;
    line-height: 35px;
    text-indent: 5px;
    cursor: pointer;
}
#mgr > div > .mgr_body > .mgr_body_content ul li:hover{
    background-color: #4333;
    border-radius: 5px;
    color: #433;
}